@charset "utf-8";
body  {
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: Tahoma;
	font-size: 13px;
	position: relative;
}
#container {
	width: 860px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	position: relative;
} 
#remoteCarWindshieldWash {
	position: absolute;
	top: 38px;
	left: 469px;
}
#header {
	background: #000000;
	height: 32px;
}
#header li {
	display: inline;
	list-style-type: none;
	padding-right: 30px;
}
#logo {
	width: 150px;
	float: left;
	margin-left: 19px;
}
#header h1 {
	margin: 0;
	padding: 10px 0;
	color: #FFFFFF;
}
#topNavigation {
	width: 400px;
	float: left;
	margin-right: 60px;
	font-size: 12px;
	color: #FFFFFF;
	height: 50px;
}
#login {
	float: left;
	width: 200px;
	height: 50px;
}
#banner {
	background-image: url(../assets/back-banner.png);
	background-repeat: repeat-x;
	height: 272px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e7241f;
}
#tagline {
	width: 394px;
	color: #FFFFFF;
	margin: 10px 0 0 18px;
}
#tagline  ul {
	margin-left: 18px;
	padding-left: 0;
}
#categoryBanner {
	height: 42px;
	border-bottom: 6px solid #e7241f;
	padding: 10px 0 0 0;
}
h1 {
	font-size: 20px;
	color: #1f7bcf;
	font-weight: bold;
	margin: 0px;
}
h2 {
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
}
#columnRight {
	float: right;
	width: 240px;
	background: #ffffff;
	padding: 0 10px 0 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	color: #282b69;
}
#mainContent {
	margin: 0 280px 0 0;
	padding: 0 10px 0 20px;
} 
#footer {
	padding: 0 10px 0 20px;
	background:#ffffff;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
} 
#footer p {
	margin: 0; 
	padding: 10px 0; 
}
.floatRight { 
	float: right;
	margin-left: 8px;
}
.floatLeft {
	float: left;
	margin-right: 16px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.main a:link {
	font-family: Tahoma;
	font-size: 13px;
	color: #1f7bcf;
	text-decoration: none;
}
.main a:visited {
	font-family: Tahoma;
	font-size: 13px;
	color: #1f7bcf;
	text-decoration: none;
}
.main a:hover {
	font-family: Tahoma;
	font-size: 13px;
	color: #282b69;
	text-decoration: underline;
}
.smallWhite a:link {
	font-family: Tahoma;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.smallWhite a:visited {
	font-family: Tahoma;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.smallWhite a:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
